@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.3.0');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.3.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.3.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.3.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.3.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
.fc-calendar {
	width: 100%;
	height: 100%;
}
.fc-calendar .fc-head {
	height: 40px;
	line-height: 30px;
	color: #9f0d36;
	font-style: italic;
	font-size: 24px;
}

.fc-calendar .fc-body {
	position: relative;
	width: 100%;
	height: 100%;
	height: -moz-calc(100% - 40px);
	height: -webkit-calc(100% - 40px);
	height: calc(100% - 40px);
	border: 2px solid #080937;
}
.fc-calendar .fc-row {
	width: 100%;
	border-bottom: 4px solid #080937;
}
.fc-four-rows .fc-row {
	height: 25%;
}
.fc-five-rows .fc-row {
	height: 20%;
}
.fc-six-rows .fc-row {
	height: 16.66%;
	height: -moz-calc(100%/6);
	height: -webkit-calc(100%/6);
	height: calc(100%/6);
}
.fc-calendar .fc-row > div, .fc-calendar .fc-head > div {
	float: left;
	height: 100%;
	width:  14.28%; /* 100% / 7 */
	width: -moz-calc(100%/7);
	width: -webkit-calc(100%/7);
	/* width: calc(100%/7); */ 
    position: relative;
}
/* IE 9 is rounding up the calc it seems */
.ie9 .fc-calendar .fc-row > div, .ie9 .fc-calendar .fc-head > div {
	width:  14.2%;
}
.fc-calendar .fc-row > div {
	border-right: 4px solid #080937;
	cursor: pointer;
	padding: 4px;
	overflow: hidden;
	position: relative;
}
.fc-calendar .fc-head > div {
	text-align: center;
}
.fc-calendar .fc-row > div > span.fc-date {
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	position: absolute;
	width: 20px;
	height: 20px;
	line-height:20px;
	font-size: 16px;
	top: 50%;
	left:50%;
	margin:-10px 0 0 -10px;
	text-align: center;
	font-weight: normal;
}
.fc-calendar .fc-row > div time {
	display: none;
}
.fc-calendar .fc-row > div > span.fc-weekday {
	padding-left: 5px;
	display: none;
}
.fc-calendar .fc-row > div.fc-today {
	background: #fff4c3;
}
.fc-calendar .fc-row > div.fc-out {
	opacity: 0.6;
}
.fc-calendar .fc-row > div:last-child, .fc-calendar .fc-head > div:last-child {
	border-right: none;
}
.fc-calendar .fc-row:last-child {
	border-bottom: none;
}
/* Custom calendar elements */
.custom-calendar-wrap {
	height:500px;
	margin: 10px auto;
	position: relative;
	overflow: hidden;
}
.custom-inner {
	height:100%;
	background-color: #080937;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
}
.custom-header {
	padding:0 40px;
	height: 105px;
	position: relative;
}
.custom-header h2, .custom-header h3{
	color: #ef4f69;
	font-weight: normal;
	line-height: 35px;
	font-size: 35px;
	margin: 0;
}
.custom-header h2{
	color: #fff;
	font-style: italic;
	margin: 34px 0 5px;
}
.custom-header h3{
	color: #9292bf;
}
.custome-pager {
	float:right;
	margin-top:50px;
}
.custom-header nav span {
	background-attachment: scroll;
	background-repeat: no-repeat;
	float:left;
	position:relative;
	display:block;
	width: 18px;
	height: 29px;
	cursor: pointer;
	font-size: 20px;
	line-height: 40px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.custom-header nav span.custom-prev{
	background-image: url(../images/icon-calendar-arrow-prev.png);
	background-position: left top;
	margin-right: 38px;
}
.custom-header nav span.custom-next{
	background-image: url(../images/icon-calendar-arrow-next.png);
	background-position: right top;
}
/*.custom-header nav span:before {
	font-family: 'FontAwesome';
	color: #8181ae;
	position: absolute;
	text-align: center;
	width: 100%;
}
.custom-header nav span.custom-prev:before {
	 content: "\f104";
}
.custom-header nav span.custom-next:before {
	content: "\f105";
}*/
.custom-content-reveal {
	background: #f6f6f6;
	background: rgba(246, 246, 246, 0.9);
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 100;
	top: 100%;
	left: 0px;
	text-align: center;
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	-ms-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}
.custom-content-reveal span.custom-content-close {
	position: absolute;
	top: 15px;
	right: 10px;
	width: 20px;
	height: 20px;
	text-align: center;
	background: #ef4f69;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
	cursor: pointer;
	line-height: 13px;
	padding: 0;
}
.custom-content-reveal span.custom-content-close:after {
	content: 'x';
	font-size: 18px;
	color: #fff;
}
.custom-content-reveal a, .custom-content-reveal span {
	font-size: 22px;
	padding: 10px 30px;
	display: block;
}
.custom-content-reveal h4 {
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 300;
	letter-spacing: 3px;
	color: #777;
	padding: 20px;
	background: #fff;
	border-bottom: 1px solid #ddd;
	border-top: 5px solid #ef4f69;
	box-shadow: 0 1px rgba(255, 255, 255, 0.9);
	margin-bottom: 30px;
}
.custom-content-reveal span {
	color: #888;
}
.custom-content-reveal a {
	color: #ef4f69;
}
.custom-content-reveal time {
	display: none;
}
.custom-content-reveal a:hover {
	color: #333;
}
/* Modifications */

.fc-calendar-container {
	position:relative;
	width: auto;
	padding: 20px 40px;
	height: calc(100% - 105px);
	height: -moz-calc(100% - 105px);
	height: -webkit-calc(100% - 105px);
}
.fc-calendar .fc-row > div:empty {
	background: transparent;
	cursor: default;
}
.fc-calendar .fc-row > div > span.fc-emptydate {
	color: #5b5b5b;
}
.fc-calendar .fc-row > div.fc-today {
	background: #a40036;
	box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.1);
}
.fc-calendar .fc-row > div.fc-today:after {
	border:0 !important;
}
.fc-calendar .fc-row > div.fc-today > span.fc-date {
	color: #fff;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}
.fc-calendar .fc-row > div.fc-content:after {
	position:absolute;
	left:0;
	top:0;
	height:100%;
	width:100%;
	content:"";
	border:1px solid #a40036;
}
.fc-calendar .fc-row > div.fc-today.fc-content:after {
	color: #b02c42;
}
.fc-calendar .fc-row > div.fc-content:hover:after {
	color: #ef4f69;
}
.fc-calendar .fc-row > div.fc-today.fc-content:hover:after {
	color: #fff;
}
.fc-calendar .fc-row > div > div a, .fc-calendar .fc-row > div > div span {
	display: none;
	font-size: 22px;
}
#sidebar-calendar{
	margin: 0 -40px 70px;
}
@media (max-width: 1360px) {
 	#sidebar-calendar{
 		margin: 0 -30px 30px;
 		height: 400px;
 	}
 	.fc-calendar-container, .custom-header{
		padding-left: 30px;
		padding-right: 30px;
 	}
 	.fc-calendar .fc-head{
 		font-size: 18px;
 	}
 	.custom-header h2, .custom-header h3{
 		font-size: 30px;
 		line-height: 30px;
 	}
 	.custom-header{
 		height: 95px;
 	}
 	.fc-calendar-container {
	height: calc(100% - 95px);
	height: -moz-calc(100% - 95px);
	height: -webkit-calc(100% - 95px);
	}
	.fc-calendar .fc-row > div > span.fc-date{
		font-size: 14px;
	}
}
@media (max-width:  767px){
	#sidebar-calendar{
 		margin: 0 -15px 30px;
 	}
 	.fc-calendar-container, .custom-header {
    	padding-left: 15px;
    	padding-right: 15px;
	}
}

